p {
    margin: 0;
    padding: 8px 35px;
    font-size: 1.2em;
}

h1 {
    margin: 0;
    height: 60px;
    line-height: 60px;
    background-color: #FFF;
    font-size: 26px;
    font-weight: normal;
}

h2 {
    margin: 0px;
    height: 33px;
    line-height: 33px;
    font-size: 1.4em;
    font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
    padding: 0px 34px;
    color: #07A1E1;
}

a {
    color: #07A1E1;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}
